
eServices - Bug #98

Contact client for rejection action -  Compensation Assessment step

07/21/2016 10:43 AM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The comments cannot be added so

the transaction cannot be returned.

2- the actions are on read only mode

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819361

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The transaction should be returned to

the step: Compensation Assessment 

Test Case ID:  

Description

1- Open transaction in Compensation Assessment step

2- Click the action : Contact client for rejection

3- Open the transaction using the user: ahhumaid

4- Add comment then click "return reject task request"

History

#1 - 07/21/2016 10:44 AM - Saja Nakhleh

- Username changed from bomohammed to ahhumaid

#2 - 07/21/2016 04:11 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 07/28/2016 11:58 AM - Saja Nakhleh

- File 83.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

50.gif 33.8 KB 07/21/2016 Saja Nakhleh

49.GIF 74.5 KB 07/21/2016 Saja Nakhleh

83.GIF 134 KB 07/28/2016 Saja Nakhleh
